+++
title = "La decadencia de la filosofía y la religión"
description = "¿Que sigue?"
date = 2025-03-17
tags = [
    "philosophy",
    "religion"
]
+++

La crisis filosófica se viene produciendo desde principios del siglo XX. El siglo pasado estuvo lleno de acontecimientos: guerras, socialismo, terribles condiciones de trabajo que la gente debía soportar 12 horas al día y la filosofía del existencialismo buscando una manera de existir en ese mundo terrible. Más tarde adoptó una apariencia ciberpunk. Las distopías de aquella época se escribieron bajo el prisma de los tiempos difíciles; los estadounidenses veían su futuro como sombrío, especialmente en el contexto del milagro económico en Japón; de ahí la geisha en la pancarta de «Blade Runner» (1982).

A menudo, el analfabetismo técnico de los estudiosos de las humanidades, a pesar de su profundo conocimiento en su campo, afecta cuestiones relacionadas con la IA. Por el momento, se trata de algoritmos complejos que utilizan datos de casi todo Internet y tienen en cuenta los comentarios de los usuarios. Su tarea es dar una respuesta estadísticamente correcta. Ni más ni menos. Las redes neuronales nunca se convertirán en la inteligencia que resolverá todos los problemas de la humanidad. Mi opinión se basa en la tesis de que la gente no tiene problemas en un sentido global. Sólo hay problemas que debe resolver y resolverá, como siempre lo ha hecho. Una forma de vida sustituyó a otra: unicelulares, pluricelulares, vertebrados, anfibios, reptiles, mamíferos y así sucesivamente hasta llegar al Homo sapiens, que, por cierto, surgió hace 300.000 años, ¿y quién vendrá después de él? ¿Y esto cuánto tiempo durará?

La puesta del sol implica el amanecer. En pocas palabras, cuando el trabajo no va bien, necesitas tomar un descanso y hacer otra cosa. La humanidad ha estado buscando su ideología durante mucho tiempo, en mi opinión incluso más de lo necesario, haciendo la vista gorda ante problemas específicos que estaban justo debajo de sus narices. Y cuando la cultura se ha agotado, cuando todo lo nuevo es una copia barata en un envoltorio de moda, que con cada iteración se vuelve cada vez más podrido, quiero preguntar: ¿No estás cansado de esto? ¿Recuerdas la última vez que viste algo que realmente valió la pena, algo que revolucionó tu comprensión del mundo, te hizo experimentar una tormenta de emociones y le dio a tus sinapsis material para pensar durante los próximos años?

> Una copia es simplemente una imagen idéntica, un solo virus puede destruir el original junto con las copias y entonces la copia no conduce a la diversidad ni a la originalidad. La vida se perpetúa a través de la diversidad, esto incluye la capacidad de sacrificarse si es necesario, las células repiten el proceso de degeneración y regeneración hasta que un día mueren. Habiendo destruido un bloque entero de memoria, sólo quedan los genes. ¿Por qué repetir este ciclo? — Para sobrevivir. Un sistema estático no es viable.

El mundo es dinámico, no hay en él un estado intermedio de reposo, si no te desarrollas te degradas.

Para mí lo más importante en cualquier obra es su carga semántica, y sólo después los bellos giros del discurso, el trabajo de cámara, el lenguaje cinematográfico, etc. Porque eso es lo único que hace que una pieza sea única. Estructura, trama, tipos de personajes, sus motivaciones, época histórica, género... cosas que se desarman y se copian. Hay un dicho: el libro es mejor que la película. Esto es cierto no tanto porque el propio lector dibuje una imagen en su imaginación, sino por las limitaciones de la cinematografía. Si no escriben buenos libros, entonces no debería sorprenderte en absoluto la serie basura que hay en Netflix.

De aquí viene el abuso de las historias bíblicas, por parte de todos y en todas partes, de un libro que tiene más de 3000 años, sí, sí. Disfrutaba leyendo sutras y tengo una actitud positiva hacia el budismo y el yoga, pero ahora parece más una atracción para los ricos, y las iglesias cristianas son como servicios funerarios. La religión está muy profanada y a menudo es criticada por personas que no la comprenden en absoluto, pero aún así, ¿cómo imagina usted la fe religiosa del futuro? Me pregunto, cuando la gente ande con implantes cibernéticos en sus cabezas, ¿será posible descargar la iluminación de la cabeza de un yogui practicante o los astutos contrarrestarán esto diciendo que está en el macrocosmos y que la conexión con ella se realiza a través de SSH? Y después de todo, si no existe Alá, entonces ¿quién creó el Big Bang?)

La falta de originalidad conduce a un infantilismo generalizado en todos los campos. Hoy en día hay tantos incompetentes que ni siquiera pueden hacer tapas de salsa de soja. Pero en serio, la misma burocracia obliga a cada persona a tener papel higiénico, perdón, un pasaporte que cualquier nativo puede sacar. Además, si un ciudadano respetuoso de la ley la pierde mientras está en el extranjero, tendrá que regresar a su país de origen, donde rige la ley marcial. Sólo para que le dieran un nuevo trozo de papel higiénico con fotografía, nombre y firma impresos en él. O tomemos como ejemplo la verificación obligatoria por SMS en los bancos, establecida a nivel legislativo, que es muy controvertida en términos de ciberseguridad, y además es simplemente incómoda y no se puede desactivar. Todas estas son formalidades que no sólo son inútiles, sino perjudiciales, y nadie tiene prisa en deshacerse de ellas. Si la humanidad ha olvidado cómo fabricar tapas para salsa de soja o incluso simples sillas de madera de cuatro patas sin ruedas ni basura, entonces ¿de qué tipo de geopolítica podemos hablar? No podremos cocinar papilla así. Primero las tapas, luego las sillas, y luego veremos.

![Ghost in the Shell](/images/ghost_in_the_shell.webp)
